会話管理
会話を削除
対象アプリ:Chatflow、チャットボット、Agent。
会話を削除します。
DELETE
/
conversations
/
{conversation_id}
会話を削除
curl --request DELETE \
--url https://{api_base_url}/conversations/{conversation_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user": "abc-123"
}
'import requests
url = "https://{api_base_url}/conversations/{conversation_id}"
payload = { "user": "abc-123" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({user: 'abc-123'})
};
fetch('https://{api_base_url}/conversations/{conversation_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 400,
"code": "not_chat_app",
"message": "Please check if your app mode matches the right API route."
}{
"status": 404,
"code": "not_found",
"message": "Conversation Not Exists."
}Authorizations
API Key 認証です。すべての API リクエストにおいて、Authorization HTTP ヘッダーに Bearer プレフィックスを付けた API Key を含めてください。例:Authorization: Bearer {API_KEY}。API Key はサーバーサイドに保存し、クライアントサイドで共有・保存しないことを強く推奨します。API Key の漏洩は深刻な結果につながる可能性があります。API Key が欠落または無効な場合、HTTP 401 とエラーコード unauthorized が返されます。
Path Parameters
会話 ID。
Body
application/json
JSON ボディは常に必須です。user を省略する場合は {} を送信してください。
ユーザー識別子です。
Response
会話の削除に成功しました。コンテンツは返されません。
Last modified on July 9, 2026
Was this page helpful?
⌘I
会話を削除
